@charset "UTF-8";
/*
Author: c.nz
Version: 1.0.6
*/
/* ---------------------------------------------------
　　common
------------------------------------------------------ */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, a { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; -webkit-box-sizing: border-box; box-sizing: border-box; }

ol, ul { list-style: none; }

i, cite, em, var, address, dfn { font-style: normal; }

html { font-size: 62.5%; font-size: calc(100vw * (10 / 1920)); }
@media screen and (max-width: 1366px) { html { /*font-size: calc(100vw * (9 / 1366));*/ } }
@media screen and (max-width: 1280px) { html { /*font-size: calc(100vw * (8 / 1280));*/ } }
@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { html { /*font-size: 10px;*/ font-size: calc(100vw * (10 / 375)); } }
@media screen and (max-width: 896px) and (orientation: landscape) { html { /*font-size: 10px;*/ font-size: calc(100vw * (10 / 767)); } }

body { font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-display: swap; font-size: 1.6rem; }

.acms-container { max-width: 100%; padding-left: 0; padding-right: 0; }
.acms-container #adminBox { margin-bottom: 0; }

.slick-dots li.slick-active button { background: none; }

.js-edit_inplace-hovering { left: 50% !important; transform: translateX(-50%); }

.js-fadein { opacity: 0; transform: translateY(40px); transition: .6s; }

.js-fadein.active { opacity: 1; transform: translateY(0); }

#container { width: 100%; margin: 0 auto; overflow: hidden; position: relative; }

.container { width: 100%; max-width: 120rem; margin: 0 auto; }
.container::after { content: ""; clear: both; display: block; }

#trend_notification { display: none; }

a { transition: all ease 0.3s; box-sizing: border-box; }
a:link, a:visited { color: #222; text-decoration: none; }
a:hover { opacity: .7; }
a[href^="tel:"] { pointer-events: none; text-decoration: none; }

.entry-column a:visited { color: #222; }

img { max-width: 100%; height: auto; line-height: 1; vertical-align: bottom; }
img.max { width: 100%; }

p { line-height: 1.8; margin: 0; }

.flexbox { display: -ms-flexbox; display: -webkit-box; display: flex; flex-wrap: wrap; align-items: top; justify-content: space-between; }

.flexbox.mid { align-items: center; }

.flexbox.center { justify-content: center; }

.flexbox.reverse { flex-direction: row-reverse; }

.flL { float: left; }

.flR { float: right; }

.taL { text-align: left; }

.taC { text-align: center; }

.taR { text-align: right; }

.rel { position: relative; }

.mincho { font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }

.gothic { font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.w20 { width: 20%; }

.w30 { width: 30%; }

.w70 { width: 70%; }

.w80 { width: 80%; }

.w1200 { max-width: 1200px; }

.txt-lll { font-size: 1.375em; }

.txt-ll { font-size: 1.25em; }

.txt-l { font-size: 1.125em; }

.txt-s { font-size: 0.875em; }

.txt-ss { font-size: 0.75em; }

.txt-sss { font-size: 0.625em; }

.tcol-red { color: red; }

.tcol-orange { color: orangered; }

.tcol-yellow { color: orange; }

.tcol-green { color: darkgreen; }

.tcol-blue { color: blue; }

.tcol-purple { color: purple; }

.pc-only { display: block; }

.sp-only { display: none; }

.pc-block { display: block; }

.sp-block { display: none; }

.pc-inline { display: inline; }

.sp-inline { display: none; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { /*背景固定する場合	html.is-fixed, 	html.is-fixed body {height: 100%;overflow: hidden;}*/
  a:hover img { opacity: 1; }
  a[href^="tel:"] { pointer-events: auto; }
  .container { max-width: 100%; }
  p { line-height: 1.4; }
  .w1200 { width: auto; }
  .pc-only { display: none !important; }
  .sp-only { display: block; }
  .pc-block { display: none !important; }
  .sp-block { display: block; }
  .pc-inline { display: none !important; }
  .sp-inline { display: inline; }
  .pc-hidden { display: block; } }
/* ---------------------------------------------------
　　pagetit
------------------------------------------------------ */
.pagetit { width: 100%; height: 40rem; position: relative; background: url("../images/header/h-bg.png") no-repeat center/cover; text-align: center; }
.pagetit .page-title { margin: 0 auto; font-size: 5rem; font-weight: 900; line-height: 1.2; color: #fff; letter-spacing: 0.05em; padding-top: 21.1rem; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { .pagetit { width: 100%; max-width: 100%; height: 16rem; }
  .pagetit .page-title { font-size: 2rem; padding-top: 9rem; } }
/* ---------------------------------------------------
　　topicpath
------------------------------------------------------ */
.topicpath { background: none; width: 100%; text-align: center; padding: 2.8rem 1rem 6rem; margin-bottom: 0; }
.topicpath .acms-container { max-width: 120rem; }
.topicpath .topicpath-list { width: 100%; padding: 0; text-align: left; }
.topicpath .topicpath-list .topicpath-item { float: none; display: inline-block; background: none; padding: 0; font-size: 1.5rem; line-height: 1.2; font-weight: 200; }
.topicpath .topicpath-list .topicpath-item a { display: inline; }
.topicpath .topicpath-list .topicpath-item::before { display: inline-block; content: "/"; padding: 0 1rem; }
.topicpath .topicpath-list .topicpath-item:first-child { padding: 0; }
.topicpath .topicpath-list .topicpath-item:first-child::before { display: inline-block; content: ""; padding: 0; }
.topicpath .topicpath-list .topicpath-item .topicpath-link { font-size: 1.5rem; font-weight: 200; color: #222; font-weight: 400; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { .topicpath .acms-container { max-width: 120rem; }
  .topicpath .topicpath-list .topicpath-item::before { content: "/"; padding: 0 0.5rem; } }
@media screen and (max-width: 896px) and (orientation: landscape) { .topicpath { padding-left: 40px; } }
/* ---------------------------------------------------
　　headerとfollow-content
------------------------------------------------------ */
#header, .follow-content { position: absolute; width: 100%; z-index: 5; padding: 2.2rem 4.5rem 1rem 5rem; transition: .6s; }
#header .wrap, .follow-content .wrap { display: flex; align-items: flex-start; justify-content: space-between; }
#header .wrap .sitelogo, .follow-content .wrap .sitelogo { width: 27.8rem; }
#header .wrap .sitelogo img, .follow-content .wrap .sitelogo img { width: 100%; max-width: 100%; }
#header .wrap .menu, .follow-content .wrap .menu { display: flex; align-items: center; }
#header .wrap .menu .navi ul, .follow-content .wrap .menu .navi ul { display: flex; column-gap: 4rem; }
#header .wrap .menu .navi ul li a, .follow-content .wrap .menu .navi ul li a { text-align: center; display: block; line-height: 1; letter-spacing: 0.05em; font-weight: 700; color: #fff; font-size: 2rem; }
#header .wrap .menu .navi.btn-navi, .follow-content .wrap .menu .navi.btn-navi { margin-left: 6.1rem; }
#header .wrap .menu .navi.btn-navi ul, .follow-content .wrap .menu .navi.btn-navi ul { column-gap: 0.6rem; }
#header .wrap .menu .navi.btn-navi ul li a, .follow-content .wrap .menu .navi.btn-navi ul li a { color: #fff; padding: 1.1rem 2rem 1.4rem; min-width: 19.8rem; background: #C8B201; clip-path: polygon(5% 0, 100% 1%, 96% 100%, 0 100%); }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { #header { position: absolute; padding: 0; z-index: 1001; }
  #header .wrap .sitelogo { width: 18rem; margin: 0.6rem 0 0 1.4rem; }
  #header .wrap .menu { display: block; background: #003F77; position: fixed; z-index: 1; top: 0; width: 100dvw; height: 100dvh; opacity: 0; pointer-events: none; transition: all ease 0.2s; padding: 8.1rem 0 5rem 0; overflow-y: scroll; }
  #header .wrap .menu.active { opacity: 1; pointer-events: auto; }
  #header .wrap .menu .menu-logo { display: block; margin: 0 auto 5.5rem; width: 27.8rem; }
  #header .wrap .menu .menu-logo img { width: 100%; }
  #header .wrap .menu .navi { padding: 0 2rem; }
  #header .wrap .menu .navi ul { display: flex; flex-wrap: wrap; column-gap: 0; row-gap: 4rem; }
  #header .wrap .menu .navi ul li { width: 50%; }
  #header .wrap .menu .navi ul li a { text-align: left; letter-spacing: 0; font-size: 1.6rem; display: flex; align-items: center; justify-content: flex-start; }
  #header .wrap .menu .navi ul li a::before { content: ""; width: 0.6rem; height: 0.8rem; margin-right: 0.8rem; background: #fff; clip-path: polygon(100% 50%, 0 0, 0 100%); }
  #header .wrap .sp-hamburger { position: fixed; right: 0; top: 0; background: #fff; width: 6rem; height: 6rem; z-index: 2; }
  #header .wrap .sp-hamburger .line { background: #003F77; width: 3rem; height: 0.2rem; position: absolute; top: 1.5rem; left: 50%; transform: translateX(-50%); transition: all ease 0.2s; }
  #header .wrap .sp-hamburger .line:nth-of-type(2) { top: 2.7rem; }
  #header .wrap .sp-hamburger .txt { font-family: "Roboto"; color: #003F77; font-weight: 500; font-size: 1rem; position: absolute; bottom: 1.1rem; left: 50%; line-height: 1.3; transform: translateX(-50%); }
  #header .wrap .sp-hamburger.active .line { transform: translateX(-50%) rotateZ(30deg); top: 2rem; }
  #header .wrap .sp-hamburger.active .line:nth-of-type(2) { top: 2rem; transform: translateX(-50%) rotateZ(-30deg); } }
@media screen and (max-width: 896px) and (orientation: landscape) { #header .wrap .menu { padding: 7rem 0 7rem 0; } }
html.is-fixed { overflow: hidden; }

/* ---------------------------------------------------
	follow-contentのみ
------------------------------------------------------ */
.follow-content { top: -50rem; background: #FFF; }
.follow-content.is-follow { position: fixed; top: 0; z-index: 101; }
.follow-content .wrap .menu .navi ul li a { color: #003F77; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { .follow-content { display: none; } }
/* ---------------------------------------------------
　　footer
------------------------------------------------------ */
#footer { position: relative; margin: 10.9rem 0 0 0; }
#footer .f-menu { display: flex; justify-content: center; align-items: flex-start; column-gap: 10rem; background: #003F7711; padding: 5.2rem 0 5.1rem; }
#footer .f-menu .f-navi ul li { margin-bottom: 2.5rem; }
#footer .f-menu .f-navi ul li:last-of-type { margin-bottom: 0; }
#footer .f-menu .f-navi ul li a { font-size: 2rem; font-weight: 500; color: #222; display: flex; justify-content: flex-start; align-items: center; }
#footer .f-menu .f-navi ul li a::before { content: ""; clip-path: polygon(100% 50%, 0 0, 0 100%); display: block; background: #222; width: 0.5rem; height: 0.8rem; margin-right: 0.8rem; }
#footer .f-content { background: url("../images/footer/f-bg.png") no-repeat center/cover; padding: 8.4rem 0 7rem; color: #fff; text-align: center; }
#footer .f-content .f-logo { width: 44rem; max-width: 100%; display: block; margin: 0 auto 3.7rem; }
#footer .f-content .f-logo img { width: 100%; }
#footer .f-content .company-box { display: flex; gap: 10rem; justify-content: center; align-items: flex-start; margin-bottom: 2rem; }
#footer .f-content .name { font-size: 1.8rem; font-weight: 500; line-height: 2; }
#footer .f-content .address { font-size: 1.8rem; font-weight: 300; line-height: 2; }
#footer .f-content .time { font-size: 1.8rem; font-weight: 300; line-height: 2; }
#footer .f-content .numbers { display: flex; justify-content: center; align-items: flex-start; column-gap: 3.5rem; font-size: 2.2rem; font-weight: 400; font-family: "Roboto"; margin-top: 0.5rem; }
#footer .f-content .numbers .tel { color: #fff; }
#footer .f-content .numbers .tel .sp-tel { color: #fff; }
#footer .f-content .contact { color: #fff; border: 0.2rem solid #fff; font-size: 2.2rem; letter-spacing: 0.1em; display: block; width: fit-content; max-width: 100%; min-width: 32rem; margin: 6.8rem auto 0; padding: 2.2rem 0.5rem 2.5rem; }
#footer .f-content .contact span { display: flex; justify-content: center; align-items: center; position: relative; }
#footer .f-content .contact span::before { content: ""; display: block; margin-right: 1.2rem; width: 3rem; height: 2.4rem; background: url("../images/footer/f-kamihikouki.png") no-repeat center/contain; }
#footer .f-copy { background: #003F77; padding: 2.2rem 0 1.9rem; color: #fff; font-size: 1.6rem; font-weight: 100; text-align: center; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { #footer { position: relative; margin: 8rem 0 0 0; }
  #footer .f-menu { display: flex; flex-wrap: wrap; justify-content: flex-start; column-gap: 2rem; padding: 3rem 2rem; }
  #footer .f-menu .f-navi { width: calc((100%/2) - (2rem/2)); }
  #footer .f-menu .f-navi:last-of-type ul { margin-bottom: 0; }
  #footer .f-menu .f-navi ul { margin-bottom: 2rem; }
  #footer .f-menu .f-navi ul li { margin-bottom: 2rem; }
  #footer .f-menu .f-navi ul li:last-of-type { margin-bottom: 0; }
  #footer .f-menu .f-navi ul li a { font-size: 1.4rem; }
  #footer .f-content { padding: 8rem 2.7rem 7rem; text-align: left; }
  #footer .f-content .f-logo { width: 25rem; margin: 0 0 2rem 0; }
  #footer .f-content .company-box { display: block; }
  #footer .f-content .company-box .item { margin-bottom: 2rem; }
  #footer .f-content .name { font-size: 1.6rem; line-height: 1.6; }
  #footer .f-content .address { font-size: 1.4rem; line-height: 1.6; }
  #footer .f-content .time { font-size: 1.4rem; line-height: 1.6; }
  #footer .f-content .numbers { display: block; font-size: 1.5rem; line-height: 1.6; }
  #footer .f-content .numbers .tel .sp-tel a { color: #fff !important; }
  #footer .f-content .numbers .fax { margin-top: 0rem; }
  #footer .f-content .contact { margin-top: 2.5rem; font-size: 1.6rem; padding: 1.2rem 0.5rem 1.5rem; }
  #footer .f-content .contact span::before { width: 2.5rem; height: 1.9rem; }
  #footer .f-copy { padding: 2.2rem 0 8.9rem; font-size: 1.4rem; } }
/* ---------------------------------------------------
　　footer:pagetop
------------------------------------------------------ */
.pagetop { display: block; position: fixed; right: 1rem; bottom: -100%; z-index: 1000; transition: all 0.6s; }

.pagetop.active { display: block; bottom: 1rem; }

.pagetop a:hover { transform: translateY(-3px); }

.pagetop a:hover img { opacity: 1; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { .pagetop a:hover { transform: translateY(0); }
  .sp-fixft { width: 100%; bottom: -100%; left: 0; top: auto; right: auto; display: flex; }
  .sp-fixft.active { bottom: 0; display: flex; }
  .sp-fixft .flink { background: #003F77; display: flex; justify-content: center; align-items: center; width: calc((100% - 6rem)/2); color: #fff; font-weight: 700; font-size: 1.5rem; }
  .sp-fixft .flink.recruit { border-right: 0.1rem solid #fff; }
  .sp-fixft .flink.recruit::before { content: ""; width: 1.5rem; height: 2.4rem; display: block; margin-right: 1rem; background: url("../images/footer/f-people.png") no-repeat center/contain; }
  .sp-fixft .flink.contact { border-left: 0.1rem solid #fff; }
  .sp-fixft .flink.contact::before { content: ""; width: 2.4rem; height: 1.9rem; display: block; margin-right: 0.5rem; background: url("../images/footer/f-kamihikouki.png") no-repeat center/contain; }
  .sp-fixft .ptb { width: 6rem; opacity: 1 !important; }
  .sp-fixft .ptb img { width: 100%; } }
/* ------------------------------
　　スライダー
------------------------------ */
.slick-slider { padding: 0 0 12px 0; }
.slick-slider img { margin: 0 auto; }

.fix-height { height: 300px; /* はじめのちらつき防止 */ overflow: hidden; /* はじめのちらつき防止 */ }

.slick-slide:hover { cursor: pointer; }

.slick-list:focus:focus { position: relative; }
.slick-list:focus:focus:before { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: -1; border: 2px dotted #c41134; content: ""; }

.js-slider .slick-list:focus { position: relative; }
.js-slider .slick-list:focus:before { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; border: 2px dotted #c41134; content: ""; }

.main-slider-image { height: 300px; background: no-repeat center #333; background-size: cover; }
.main-slider-image a:hover { text-decoration: none; }

.main-slider-text-outer { height: 100%; }

.main-slider-text-wrap { display: table; width: 100%; height: 100%; }

.main-slider-text-inner { display: table-cell; padding: 0 20px; text-align: center; vertical-align: middle; }

.main-slider-main-copy { margin: 0; color: #FFF; font-weight: bold; font-size: 2.4rem; }

.main-slider-side-copy { margin: 0; color: #FFF; font-size: 1.6rem; }

/* ちらつき防止 */
.slick-track, .slick-list { -webkit-transform: translateZ(0); -webkit-perspective: 1000; }

/* 矢印ナビゲーション */
.slick-prev, .slick-next { position: absolute; top: 50%; display: block; width: 19px; height: 60px; margin-top: -29px; padding: 0; color: transparent; font-size: 0; line-height: 0; background: transparent; border: none; outline: none; cursor: pointer; }
.slick-prev:focus, .slick-next:focus { border: 1px dotted #FFF; }

.slick-prev { left: 10px; background: url("../../images/marker/icon_white_arrow_left.png") no-repeat; }

.slick-next { right: 10px; background: url("../../images/marker/icon_white_arrow_right.png") no-repeat; }

/* ドットのナビゲーション */
.slick-dots { position: relative; clear: both; margin: -35px 0 0 0; padding: 0; text-align: center; list-style: none; }

.slick-dots li { display: inline-block; }

.slick-dots li button { position: relative; display: inline-block; width: 15px; height: 15px; margin: 0 8px; font-size: 0; background: #FFF; border: 1px solid transparent; border-radius: 7px; content: ""; }

.slick-dots li button:focus { border: 1px solid #c41134; outline: 0; }

.slick-dots li:hover button { cursor: pointer; }

.slick-dots li.slick-active button { background: #c41134; }

.slick-dots button { position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; overflow: hidden; border: 0; clip: rect(0 0 0 0); }

#autoplay-btn { position: absolute; right: 10px; bottom: 10px; z-index: 1; width: 50px; height: 50px; color: #FFF; background: rgba(0, 0, 0, 0.7); border: 0; border-radius: 50%; outline: 0; }
#autoplay-btn:hover { background: rgba(0, 0, 0, 0.9); }
#autoplay-btn:active:before, #autoplay-btn:focus:before { position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: block; width: 100%; height: 100%; border: 1px dotted #FFF; content: ""; }
#autoplay-btn:after { position: absolute; top: 15px; left: 17px; display: block; box-sizing: border-box; width: 16px; height: 20px; margin-left: 0; border-top: none; border-right: 5px solid #FFF; border-bottom: none; border-left: 5px solid #FFF; content: ""; }
#autoplay-btn.active:after { left: 15px; width: 0; height: 0; margin-left: 5px; border-color: transparent transparent transparent #FFF; border-style: solid; border-width: 10px 0 10px 15px; }

@media screen and (min-width: 768) { .slick-prev { left: 50px; }
  .slick-next { right: 50px; }
  .fix-height { height: 400px; /* はじめのちらつき防止 */ }
  .main-slider-image { height: 400px; }
  .main-slider-main-copy { font-size: 40px; }
  .main-slider-side-copy { font-size: 24px; } }
/* ---------------------------------------------------
	btn_menu
------------------------------------------------------ */
.btn_menu { display: none; position: fixed; right: 15px; top: 10px; width: 100px; height: 100px; padding: 20px 20px 15px; cursor: pointer; text-align: center; z-index: 9999; background: #000; }
.btn_menu .menu-trigger { display: inline-block; position: relative; width: 40px; height: 32px; box-sizing: border-box; transition: all .4s; }
.btn_menu .menu-trigger span { display: inline-block; transition: all .4s; box-sizing: border-box; position: absolute; left: 0; width: 100%; height: 3px; background-color: #FFF; }
.btn_menu .menu-trigger span:nth-of-type(1) { top: 0; }
.btn_menu .menu-trigger span:nth-of-type(1) { top: 4px; }
.btn_menu .menu-trigger span:nth-of-type(2) { top: 14px; }
.btn_menu .menu-trigger span:nth-of-type(3) { bottom: 0; }
.btn_menu .menu-trigger.active { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.btn_menu .menu-trigger.active span:nth-of-type(1) { -webkit-transform: translateY(10px) rotate(-35deg); transform: translateY(10px) rotate(-35deg); }
.btn_menu .menu-trigger.active span:nth-of-type(2) { -webkit-transform: translateY(0) rotate(35deg); transform: translateY(0) rotate(35deg); }
.btn_menu .menu-trigger.active span:nth-of-type(3) { opacity: 0; }
.btn_menu .txt { color: #FFF; font-size: 1.2rem; font-family: Arial, Helvetica, "sans-serif"; font-weight: bold; margin-top: 4px; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { .btn_menu { display: block; width: 60px; height: 60px; padding: 10px 10px 15px; }
  .btn_menu .menu-trigger { width: 40px; height: 26px; }
  .btn_menu .menu-trigger span { height: 2px; }
  .btn_menu .menu-trigger span:nth-of-type(1) { top: 0; }
  .btn_menu .menu-trigger span:nth-of-type(1) { top: 2px; }
  .btn_menu .menu-trigger span:nth-of-type(2) { top: 12px; }
  .btn_menu .menu-trigger span:nth-of-type(3) { bottom: 0; } }
/* ---------------------------------------------------
	pager
------------------------------------------------------ */
.pager { display: flex; justify-content: center; align-items: center; margin: 4rem 0; }
.pager li { display: flex; justify-content: center; align-items: center; width: 5rem; height: 5rem; border: 0.2rem solid #E5EBF1; border-radius: 0; font-size: 2rem; background: #FFF; }
.pager li > span { display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; }
.pager li a { display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; color: #222; text-decoration: none; }
.pager li.prev, .pager li.next { border: none; border-radius: 0; background: none; }
.pager li.prev .pager-link, .pager li.prev .pager-link:hover, .pager li.next .pager-link, .pager li.next .pager-link:hover { background: none; color: #222; }
.pager li.prev .pager-link img, .pager li.prev .pager-link:hover img, .pager li.next .pager-link img, .pager li.next .pager-link:hover img { width: 1.2rem; height: 2.4rem; }
.pager li.cur { background: #E5EBF1; border-radius: 0; color: #222; }
.pager li .pager-link { background: #FFF; padding: 1rem; }
.pager li .pager-link:active, .pager li .pager-link:focus, .pager li .pager-link:visited { color: #222; }
.pager li .pager-link:hover { background: #E5EBF1; color: #222; border-radius: 0; opacity: 1; }

.serial-nav { width: 100%; max-width: 120rem; margin: 0 auto 5rem; display: flex; justify-content: space-between; align-items: center; }
.serial-nav .serial-nav-prev { text-align: left; }
.serial-nav .serial-nav-next { text-align: right; }
.serial-nav a { display: flex; align-items: center; padding: 1.5rem 3rem; color: #222; font-weight: bold; }
.serial-nav a:active, .serial-nav a:focus, .serial-nav a:hover, .serial-nav a:visited { color: #222; }
.serial-nav a:hover { text-decoration: none; }
.serial-nav .serial-nav-item a { font-size: 2rem; font-weight: 500; }
.serial-nav .serial-nav-item a img { transform: translateY(0.1rem); margin: 0 1rem; width: 0.6rem; height: 1.2rem; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { .pager { margin: 2rem 0; }
  .pager li { margin-bottom: 1rem; }
  .serial-nav { padding: 0 1rem; }
  .serial-nav .serial-nav-item { width: 48%; }
  .serial-nav .serial-nav-item a { justify-content: center; font-size: 1.6rem; }
  .serial-nav a { padding: 1rem 2rem; } }
/* ---------------------------------------------------
	子ブログindex
------------------------------------------------------ */
.koblog { width: 100%; max-width: 120rem; margin: 0 auto; padding: 5rem 0; }
.koblog .koblog-card-wrap { display: flex; justify-content: flex-start; flex-wrap: wrap; margin-top: 3rem; }
.koblog .koblog-card-wrap .koblog-card { width: 22.5%; margin-right: 3.33%; margin-bottom: 4rem; }
.koblog .koblog-card-wrap .koblog-card:nth-child(4n) { margin-right: 0; }
.koblog .koblog-card-wrap .koblog-card .image { max-width: 27rem; height: 18rem; overflow: hidden; position: relative; }
.koblog .koblog-card-wrap .koblog-card .image img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height: auto; }
.koblog .koblog-card-wrap .koblog-card .koblog-card-inner { display: flex; justify-content: space-between; align-items: center; margin-top: 1.5rem; }
.koblog .koblog-card-wrap .koblog-card .koblog-card-inner .date { flex: none; font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 2rem; line-height: 1; margin-right: 1rem; }
.koblog .koblog-card-wrap .koblog-card .koblog-card-inner .category { flex: none; display: flex; justify-content: center; align-items: center; min-width: 10rem; height: 2.4rem; padding: 0 1rem; font-size: 1.4rem; color: #fff; background: #00469C; }
.koblog .koblog-card-wrap .koblog-card .koblog-card-inner .text { margin-top: 1rem; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { .koblog { padding: 0 1.5rem 6rem; }
  .koblog .koblog-card-wrap { justify-content: center; margin-top: 3rem; }
  .koblog .koblog-card-wrap .koblog-card { width: 100%; margin-bottom: 2.5rem; margin-right: 0; }
  .koblog .koblog-card-wrap .koblog-card:last-child { margin-right: 0; }
  .koblog .koblog-card-wrap .koblog-card .koblog-card-inner { margin-top: 1.5rem; }
  .koblog .koblog-card-wrap .koblog-card .koblog-card-inner .image { max-width: 100%; max-height: 18rem; }
  .koblog .koblog-card-wrap .koblog-card .koblog-card-inner .image img { width: 100%; }
  .koblog .koblog-card-wrap .koblog-card .koblog-card-inner .date { font-size: 1.8rem; }
  .koblog .koblog-card-wrap .koblog-card .koblog-card-inner .category { font-size: 1.4rem; } }
@media screen and (max-width: 844px) and (orientation: landscape) { .koblog .koblog-card { width: 49%; margin-right: 2%; }
  .koblog .koblog-card:nth-child(2n) { margin-right: 0; } }
/* ---------------------------------------------------
	子ブログindex - news用
------------------------------------------------------ */
.koblog-news { width: 100%; max-width: 120rem; margin: 0 auto; padding: 5rem 0; }
.koblog-news .koblog-card-wrap { display: block; margin-top: 3rem; }
.koblog-news .koblog-card-wrap .koblog-card { width: 100%; display: flex; justify-content: flex-start; flex-wrap: wrap; padding: 1rem 0; }
.koblog-news .koblog-card-wrap .koblog-card .image { width: 10rem; height: 10rem; overflow: hidden; position: relative; margin-right: 2rem; }
.koblog-news .koblog-card-wrap .koblog-card .image img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; /*height: auto;*/ height: 100%; object-fit: cover; }
.koblog-news .koblog-card-wrap .koblog-card .koblog-card-inner { display: block; width: calc(100% - 12rem); }
.koblog-news .koblog-card-wrap .koblog-card .koblog-card-inner .meta { display: flex; justify-content: flex-start; align-items: center; flex-wrap: wrap; width: 100%; }
.koblog-news .koblog-card-wrap .koblog-card .koblog-card-inner .category { flex: none; display: flex; justify-content: center; align-items: center; padding: 0.2rem 1rem 0.4rem; line-height: 1; font-size: 1.4rem; color: #fff; background: #003F77; margin-right: 1rem; }
.koblog-news .koblog-card-wrap .koblog-card .koblog-card-inner .date { flex: none; margin-right: 1rem; font-size: 1.8rem; line-height: 1; }
.koblog-news .koblog-card-wrap .koblog-card .text { font-size: 1.8rem; margin-top: 1rem; font-feature-settings: "palt"; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { .koblog-news { max-width: 100%; padding: 0 1rem; }
  .koblog-news .koblog-card-wrap { margin-top: 1rem; }
  .koblog-news .koblog-card-wrap .koblog-card .image { margin-right: 1rem; }
  .koblog-news .koblog-card-wrap .koblog-card .koblog-card-inner { width: calc(100% - 11rem); }
  .koblog-news .koblog-card-wrap .koblog-card .koblog-card-inner .category { font-size: 1.2rem; }
  .koblog-news .koblog-card-wrap .koblog-card .koblog-card-inner .date { font-size: 1.6rem; }
  .koblog-news .koblog-card-wrap .koblog-card .text { margin-top: 1rem; } }
/* ---------------------------------------------------
	子ブログ詳細
------------------------------------------------------ */
/* タイトル */
.entry > header h2 { padding-bottom: 1rem; border-bottom: 0.1rem solid #999; margin-bottom: 4rem; }
.entry > header .entry-info { display: flex; justify-content: flex-start; flex-wrap: wrap; align-items: center; margin-bottom: 4rem; }
.entry > header .entry-info .date { flex: none; margin-right: 1rem; font-size: 2rem; line-height: 1; }
.entry > header .entry-info .category { flex: none; display: flex; justify-content: center; align-items: center; height: 2.4rem; min-width: 10rem; padding: 0 1rem; font-size: 1.4rem; color: #fff; background: #00469C; }
.entry > .entry-footer { max-width: 120rem; margin: 2rem auto; }
.entry > .entry-footer .share-wrapper { background: transparent; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { .entry > header h2 { margin-bottom: 2rem; }
  .entry > header .entry-info { margin-bottom: 2rem; padding: 0 1rem; }
  .entry > header .entry-info .date { margin-right: 1rem; margin-bottom: 1rem; font-size: 1.6rem; line-height: 1; width: 100%; } }
/* SNSシェアボタン */
.share-wrapper { display: flex; justify-content: flex-start; align-items: center; background: #999; padding: 0.5rem; }
.share-wrapper .share-list { display: inline-block; }
.share-wrapper .share-item { display: inline-block; margin: 0 0 0 1.5rem; vertical-align: top; }
.share-wrapper .share-item a { color: #999; text-decoration: none; }
.share-wrapper .share-item [class*="acms-icon"] { font-size: 2.2rem; vertical-align: middle; }
.share-wrapper .share-item .share-item-facebook { position: relative; color: #1877F2; line-height: 1.2; }
.share-wrapper .share-item .share-item-facebook::before { vertical-align: middle; }
.share-wrapper .share-item .share-item-facebook:focus::before { position: absolute; top: -0.1rem; right: -0.1rem; bottom: -0.1rem; left: -0.1rem; border: 0.1rem dotted #333; content: ""; }
.share-wrapper .share-item .share-item-twitter { position: relative; color: #55ACEE; line-height: 1.2; }
.share-wrapper .share-item .share-item-twitter::before { vertical-align: middle; }
.share-wrapper .share-item .share-item-twitter:focus::before { position: absolute; top: -0.1rem; right: -0.1rem; bottom: -0.1rem; left: -0.1rem; border: 0.1rem dotted #333; content: ""; }
.share-wrapper .share-item .share-item-x { position: relative; color: #0f1419; line-height: 1.2; }
.share-wrapper .share-item .share-item-x::before { vertical-align: middle; }
.share-wrapper .share-item .share-item-x:focus::before { position: absolute; top: -0.1rem; right: -0.1rem; bottom: -0.1rem; left: -0.1rem; border: 0.1rem dotted #333; content: ""; }

/* ---------------------------------------------------
	tag
------------------------------------------------------ */
.taglist { width: 100%; max-width: 1200px; margin: 40px auto; padding: 0; }
.taglist .tag { display: flex; justify-content: flex-start; align-items: center; flex-wrap: wrap; }
.taglist .tag a { display: inline-block; padding: 5px 10px; border: 1px solid #999; }
.taglist .tag a:hover { display: inline-block; padding: 5px 10px; border: 1px solid #999; background: #999; color: #FFF; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { .taglist { width: 100%; max-width: 100%; margin: 20px auto; padding: 0 10px; } }
/* ---------------------------------------------------
	404
------------------------------------------------------ */
#article-404.entry-title { text-align: center; margin: 50px 0; }

/* ---------------------------------------------------
　　contact
------------------------------------------------------ */
/* a-blog cms デフォルト */
/* ボタン　色付き */
.btn-attention { background: #C41134; border: 0; color: #FFF; font-weight: bold; line-height: 1.3; border: 0; display: inline-block; padding: 0.6rem 1.5rem; border-radius: 0.3rem; }

.btn-attention:hover, .btn-attention:visited { color: #FFF; text-decoration: none; }

.btn-attention:focus, .btn-attention:active { color: #FFF; -webkit-box-shadow: inset 0 0.1rem 0.3rem 0 rgba(0, 0, 0, 0.5); box-shadow: inset 0 0.1rem 0.3rem 0 rgba(0, 0, 0, 0.5); }

.btn-attention:hover { color: #FFF; background-color: #910021; background-image: -webkit-gradient(linear, left top, left bottom, from(#C41134), to(#910021)); background-image: linear-gradient(to bottom, #C41134, #910021); }

.btn-attention:active, .btn-attention:focus { background: #910021; }

/* ボタンサイズ大 */
.btn-large { background: #666; color: #FFF; font-weight: bold; line-height: 1.3; border: 0; display: inline-block; padding: 1.5rem 2rem; text-align: center; border-radius: 0.5rem; font-size: 2rem; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: background-color .25s linear; transition: background-color .25s linear; }

.btn-large:hover, .btn-large:visited { color: #FFF; text-decoration: none; }

.btn-large:focus, .btn-large:active { color: #FFF; -webkit-box-shadow: inset 0 0.1rem 0.3rem 0 rgba(0, 0, 0, 0.5); box-shadow: inset 0 0.1rem 0.3rem 0 rgba(0, 0, 0, 0.5); }

.btn-large:hover { background: #444; }

.btn-large:active, .btn-large:focus { background: #444; }

/* ボタンサイズ大 色付き */
.btn-attention-large { background: #C41134; color: #FFF; font-weight: bold; line-height: 1.3; border: 0; display: inline-block; padding: 1.5rem 2rem; text-align: center; border-radius: 0.5rem; font-size: 2rem; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: background-color .25s linear; transition: background-color .25s linear; }

.btn-attention-large:hover, .btn-attention-large:visited { color: #FFF; text-decoration: none; }

.btn-attention-large:focus, .btn-attention-large:active { color: #FFF; -webkit-box-shadow: inset 0 0.1rem 0.3rem 0 rgba(0, 0, 0, 0.5); box-shadow: inset 0 0.1rem 0.3rem 0 rgba(0, 0, 0, 0.5); }

.btn-attention-large:hover { background: #910021; }

.btn-attention-large:active, .btn-attention-large:focus { background: #910021; }

/* デスクトップ：最大360pxボタン 色付き */
.btn-attention-block-large { width: 100%; background: #C41134; color: #FFF; font-weight: bold; line-height: 1.3; border: 0; display: inline-block; padding: 1.5rem 2rem; text-align: center; border-radius: 0.5rem; font-size: 2rem; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: background-color .25s linear; transition: background-color .25s linear; }

.btn-attention-block-large:hover, .btn-attention-block-large:visited { color: #FFF; text-decoration: none; }

.btn-attention-block-large:focus, .btn-attention-block-large:active { color: #FFF; -webkit-box-shadow: inset 0 0.1rem 0.3rem 0 rgba(0, 0, 0, 0.5); box-shadow: inset 0 0.1rem 0.3rem 0 rgba(0, 0, 0, 0.5); }

.btn-attention-block-large:hover { background: #910021; }

.btn-attention-block-large:active, .btn-attention-block-large:focus { background: #910021; }

@media (min-width: 768px) { .btn-block-large { max-width: 36rem; }
  .btn-attention-block-large { max-width: 36rem; } }
.contact-box .message-group { margin: 0 0 3.5rem; }

.contact-box .message-text { color: #c41134; font-weight: 700; }

.contact-box .contact-no { margin: 0; color: #333; font-weight: 700; font-size: 3rem; }

.contact-box .contact-no a { color: inherit; }

.contact-box .error-text { margin: 0.5rem 0 0; color: #c41134; }

.contact-box p { line-height: 1.6; }

.contact-form { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; margin: 0 0 2rem; padding: 0; list-style: none; background: #e5e5e5; }

.contact-form-heading { margin: 4rem 0 1rem; }

.contact-form-group { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; padding: 0; background: #e5e5e5; border-bottom: 0.1rem solid #fff; }

.contact-form-group fieldset { display: contents; border: 0; }

.contact-form-label { margin: 0; padding: 1rem 1rem 0; font-weight: 700; text-align: left; }

.contact-form-control, .contact-form-label { display: block; width: 100%; box-sizing: border-box; }

.contact-form-control { padding: 1rem; }

.contact-form-grid { margin: 0 -0.5rem; }

.acms-entry .contact-form-col, .contact-form-col { margin: 0 0 1rem; padding: 0 0.5rem; }

.acms-entry .contact-form-col:last-child, .contact-form-col:last-child { margin: 0; }

@media screen and (min-width: 768px) { .contact-form { width: 100%; }
  .contact-form-label { padding: 1.5rem 1.5rem 0.5rem; vertical-align: top; }
  .contact-form-control { padding: 0.5rem 1.5rem 1.5rem; }
  .contact-form-col { margin: 0; } }
.contact-box .mail-step { margin: 0 0 2.5rem; padding: 0 1rem; background: #e5e5e5; counter-reset: a; }

.contact-box .mail-step-item { float: left; margin: 0 0.5rem; padding: 1.4rem 0 1rem; color: #999; font-weight: 700; list-style: none; border-bottom: 0.4rem solid transparent; font-size: 1.4rem; }

.contact-box .mail-step-item:before { content: counter(a) "."; counter-increment: a; display: inline-block; position: relative; }

.contact-box .mail-step-item-current { color: #333; border-bottom: 0.4rem solid #333; }

@media screen and (min-width: 768px) { .contact-box .mail-step-item { margin: 0 1rem; padding: 1.8rem 0 1.4rem; font-size: 1.8rem; } }
.form-btn-box { margin: 0 1rem 5rem; text-align: center; }

.form-btn { display: inline-block; }

@media screen and (min-width: 768px) { .form-btn-send { width: 100%; max-width: 36rem; } }
.label-required { margin: 0 0.5rem; padding: 0.2rem 0.8rem; color: #fff; background: #c41134; border-radius: 0.3rem; font-size: 1.2rem; }

@media screen and (min-width: 768px) { .label-required { margin: 0 1rem; } }
.contact-box select[required]:required { border: 0.1rem solid #c49511; }

.contact-box select.focused:invalid { border: 0.1rem solid #c41134; }

.contact-box select[required]:valid { border: 0.1rem solid #a7a7aa; }

.contact-box input[required]:required, .contact-box textarea[required]:required { background: #fffdeb; }

.contact-box input.focused:invalid, .contact-box textarea.focused:invalid { background: #ffebee; }

.contact-box input[required]:valid, .contact-box textarea[required]:valid { background: #fff; }

.contact-box input[type=date], .contact-box input[type=datetime-local], .contact-box input[type=datetime], .contact-box input[type=email], .contact-box input[type=month], .contact-box input[type=number], .contact-box input[type=password], .contact-box input[type=search], .contact-box input[type=tel], .contact-box input[type=text], .contact-box input[type=time], .contact-box input[type=url], .contact-box input[type=week] { font-size: 1.8rem; box-sizing: border-box; padding: 0 0.5rem; }

.contact-box textarea { font-size: 1.8rem; padding: 0.5rem 0.5rem 0.4rem; }

.contact-box select { background-color: #f7f7f7; min-height: 3rem; padding-top: 0.4rem; padding-bottom: 0.4rem; font-size: 1.8rem; vertical-align: top; }

@media screen and (min-width: 768px) { .contact-box input[type=date], .contact-box input[type=datetime-local], .contact-box input[type=datetime], .contact-box input[type=email], .contact-box input[type=month], .contact-box input[type=number], .contact-box input[type=password], .contact-box input[type=search], .contact-box input[type=tel], .contact-box input[type=text], .contact-box input[type=time], .contact-box input[type=url], .contact-box input[type=week], .contact-box textarea { padding: 0.5rem 0.8rem; }
  .contact-box select { padding-left: 0.8rem; min-height: 4rem; } }
.valid-mark { display: none; }

.valid-mark.valid { display: inline; float: right; color: #5cb85c; }

.invalid { background-color: #ffebee !important; }

/* 以下、調整用 */
.contact-box { width: 100%; max-width: 120rem; margin: 0 auto; }

.contact-box .tel-box { width: 68rem; margin: 0 auto 4rem; border: 0.1rem solid #000; text-align: center; }

.contact-box .tel-box a { padding: 3rem 0; display: block; }

.contact-box .tel-box a:hover { text-decoration: none; }

.contact-box .tel-box h2 { margin-bottom: 0; }

.entry-column .contact-box ul li { background: none; padding: 0; }

.contact-box .contact-no { font-size: 4rem; }

.contact-box .contact-no + p { margin-bottom: 0; }

.contact-form, .contact-form-group { background: none; }

.contact-form-group { display: flex; justify-content: flex-start; align-items: stretch; font-size: 1.6rem; }

.contact-form-label { border-bottom: 0.1rem solid #ccc; font-size: 1.8rem; width: calc(100% / 3); padding: 1rem; }

.contact-form-control { border-bottom: 0.1rem solid #ccc; font-size: 1.8rem; width: calc((100% / 3 ) * 2); padding: 1rem; }

.contact-box input[type=date], .contact-box input[type=datetime-local], .contact-box input[type=datetime], .contact-box input[type=email], .contact-box input[type=month], .contact-box input[type=number], .contact-box input[type=password], .contact-box input[type=search], .contact-box input[type=tel], .contact-box input[type=text], .contact-box input[type=time], .contact-box input[type=url], .contact-box input[type=week] { padding: 0.5rem; }

.contact-box select { min-height: 4rem; }

.contact-box .acms-admin-form-radio { display: block; margin-bottom: 1rem; }

.contact-box .radio-sub { display: inline-block; padding-left: 2.5rem; margin-bottom: 1rem; }

.form-btn-box { margin: 2rem 1rem; }

.contact-box .btn-attention-block-large { position: relative; display: block; width: 100%; padding: 2.5rem 5rem; border: 0.2rem solid #000; color: #000; font-weight: bold; text-align: center; text-decoration: none; background: #FFF; transition: all .25s ease; border-radius: 0; margin: auto; }

.contact-box .btn-attention-block-large:active, .contact-box .btn-attention-block-large:focus, .contact-box .btn-attention-block-large:hover { opacity: 0.8; }

.contact-box .btn-large { padding: 2.5rem 3rem; border-radius: 0; border: 0.2rem solid #666; }

input, select { font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif; font-weight: 500; }

.contact-box .message-back-link a { color: #222; }

.label-any { margin: 0 1rem; padding: 0.2rem 0.8rem; color: #fff; background: #666; border-radius: 0.3rem; font-size: 1.2rem; float: right; }

.label-required { float: right; }

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape) { .contact-box .tel-box { width: 94%; }
  .contact-box .contact-no { font-size: 2.8rem; }
  .contact-box .fax { font-size: 2rem; }
  .contact-form-control, .contact-form-label { display: block; width: 100%; }
  .label-any { margin: 0 0.5rem; } }
/* reCAPTCHA */
.grecaptcha-badge { bottom: 8rem !important; }

/* ------------------------------
　　print
------------------------------ */
@page { size: A4; margin: 5mm; }
@media print { body { width: 1000px; font-size: 16px; } }

/* 会社見学 希望日・希望時間 */
.tour-wish-block {
    margin-bottom: 8px; /* 16px → 8px に縮小 */
}

.tour-wish-title {
    font-weight: bold;
    margin-bottom: 4px; /* 8px → 4px に縮小 */
}

.tour-wish-row {
    display: flex;
    align-items: center;
    gap: 16px;
    flex-wrap: wrap;
}

.tour-wish-field {
    display: flex;
    align-items: center;
    gap: 8px;
}

.tour-wish-field label {
    white-space: nowrap;
    margin: 0;
}

.tour-wish-title {
    font-weight: bold;
    margin-bottom: 4px !important;
    display: flex;
    align-items: center;
    gap: 6px;
}

/* 会社見学 ・ 面接希望 希望日・希望時間 */
.tour-wish-block {
    margin-bottom: 8px;
}

.tour-wish-title {
    font-weight: bold;
    margin-bottom: 4px !important;
    display: flex;
    align-items: center;
    gap: 6px;
}

.tour-wish-row {
    display: flex;
    align-items: center;
    gap: 16px;
    flex-wrap: wrap;
}

.tour-wish-field {
    display: flex;
    align-items: center;
    gap: 8px;
}

.tour-wish-field label {
    white-space: nowrap;
    margin: 0;
}

/* スマホ対応 */
@media (max-width: 768px) {
    .tour-wish-row {
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
    }

    .tour-wish-field {
        width: 100%;
    }

    .tour-wish-field input,
    .tour-wish-field select {
        flex: 1;
        width: 100%;
    }
}

.contact-form-time {
    margin-top: 8px;
}

.form-hope{
  margin-top: 8px;
}